[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPGMap.Create

Create a new instance of the map

## Declaration

Source position: fgl.pp line 322

`public constructor TFPGMap.Create;`

## Description

Create instantiates a new map. It mainly initializes the TFPSMap parent with the sized of the key and data.

## See also

TFPSMap.Create |  | Create a new map with given key and data size.